Subject: Re: Regarding Salary offered - Mubasher Hamed.
From: Saurav Chakraborty <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Mon, 1 Mar 2021 02:50:13 -0700 (MST)

Hi Harpreet, 

Mubashir is one of the best bi-lingual staffs we have in our team. He's a very good performer, also carries a very positive attitude towards his work and shares a very healthy and professional relationship with his colleagues. He has the ability to grasp a process pretty quick. I was planning to get him cross trained for Glopal process so that we have a good back during shortage of staff. All in all he is a very good resource. 

Thank you 
Saurav Chakraborty 
Team Manager 
[email-masked] 

From: "HR Livesalesman" <[email-masked]> 
To: "Saurav Chakraborty" <[email-masked]> 
Sent: Monday, March 1, 2021 2:39:56 PM 
Subject: Fwd: Regarding Salary offered - Mubasher Hamed. 

Hi Saurav, 

Please let me know about his performance, Is he is an average employee or good. we need to raise his salary on the basis of performance 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 28 Feb, 2021, at 11:41, MUBASHER ABDELRHMAN. HAMED <[email-masked]> wrote: 

To : HR, Livesalesman, Noida 

Subject : To Increase Salary. 

Respected HR, 

I am Mubasher Hamed , an agent of Audi/VW in live salesman and this is my 4th month here. I worked in my beginning for landmark process and it was a great experiment and i liked the the job and the office environment was very good and all the people and team leaders were helpful. 

The reason am sending this mail is to tell you i was offered 25K per month only for the previous months. Am writing this mail because i need a hike in salary to fulfil my needs since am doing my M.TECH course and am paying the university fees from the salary it self. I am requesting you to consider this as am expecting an increase up to 33K per month and i will be thankful. 

Hope to hear from you soon. 

Thanks and Regards, 
Mubasher Hamed.